# WhoisResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**valid_domain** | **bool** | True if the domain is valid, false if it is not | [optional] 
**whois_server** | **string** | Server used to lookup WHOIS information (may change based on lookup). | [optional] 
**raw_text_record** | **string** | WHOIS raw text record | [optional] 
**created_dt** | [**\DateTime**](\DateTime.md) | Creation date for the record | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


